<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100413.ibExternalAccessibilityDescription</key>
	<string>검사기 노트.</string>
	<key>100413.ibShadowedToolTip</key>
	<string>노트.</string>
	<key>100417.ibExternalAccessibilityDescription</key>
	<string>검사기 북마크.</string>
	<key>100417.ibShadowedToolTip</key>
	<string>북마크.</string>
	<key>100431.label</key>
	<string>노트</string>
	<key>100439.title</key>
	<string>InspectorDocReferencesMenu</string>
	<key>100440.title</key>
	<string>프로젝트 북마크</string>
	<key>100441.title</key>
	<string>문서 북마크</string>
	<key>1100856.title</key>
	<string>시놉시스</string>
	<key>1100877.title</key>
	<string>프로젝트 북마크</string>
	<key>1100916.ibExternalAccessibilityDescription</key>
	<string>키워드를 추가합니다.</string>
	<key>1100916.ibShadowedToolTip</key>
	<string>키워드를 추가합니다.</string>
	<key>1100919.title</key>
	<string>키워드 추가</string>
	<key>1100920.title</key>
	<string>키워드 추가</string>
	<key>1100934.ibExternalAccessibilityDescription</key>
	<string>검사기 스냅샷.</string>
	<key>1100934.ibShadowedToolTip</key>
	<string>스냅샷.</string>
	<key>1100936.ibExternalAccessibilityDescription</key>
	<string>검사기 코멘트 및 각주.</string>
	<key>1100936.ibShadowedToolTip</key>
	<string>코멘트 및 각주.</string>
	<key>1100945.label</key>
	<string>스냅샷</string>
	<key>1100947.label</key>
	<string>코멘트</string>
	<key>1100965.ibExternalAccessibilityDescription</key>
	<string>스냅샷 생성.</string>
	<key>1100965.ibShadowedToolTip</key>
	<string>스냅샷 생성.</string>
	<key>1100968.ibExternalAccessibilityDescription</key>
	<string>선택된 스냅샷을 삭제합니다.</string>
	<key>1100968.ibShadowedToolTip</key>
	<string>스냅샷을 삭제합니다.</string>
	<key>1100978.ibExternalAccessibilityDescription</key>
	<string>각주를 추가합니다.</string>
	<key>1100978.ibShadowedToolTip</key>
	<string>각주를 추가합니다.</string>
	<key>1100979.ibExternalAccessibilityDescription</key>
	<string>선택된 코멘트 및 각주를 삭제합니다.</string>
	<key>1100979.ibShadowedToolTip</key>
	<string>선택된 코멘트 및 각주를 삭제합니다.</string>
	<key>1100990.ibExternalAccessibilityDescription</key>
	<string>코멘트를 추가합니다.</string>
	<key>1100990.ibShadowedToolTip</key>
	<string>코멘트를 추가합니다.</string>
	<key>1101071.title</key>
	<string>코멘트 및 각주</string>
	<key>1101073.title</key>
	<string>스냅샷</string>
	<key>1101081.ibExternalAccessibilityDescription</key>
	<string>검사기 메타 데이터.</string>
	<key>1101081.ibShadowedToolTip</key>
	<string>메타데이터.</string>
	<key>1101134.ibExternalAccessibilityDescription</key>
	<string>일반 메타 데이터 숨기기 또는 보기</string>
	<key>1101135.title</key>
	<string>일반 메타데이터 </string>
	<key>130.title</key>
	<string>InspectorLabelMenu</string>
	<key>131.title</key>
	<string>메뉴 지우기</string>
	<key>136.title</key>
	<string>InspectorStatusMenu</string>
	<key>137.title</key>
	<string>메뉴 지우기</string>
	<key>159.title</key>
	<string>프로젝트 키워드 보기</string>
	<key>249.ibExternalAccessibilityDescription</key>
	<string>다른 키워드 옵션을 봅니다.</string>
	<key>250.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>252.title</key>
	<string>메뉴 지우기</string>
	<key>253.ibExternalAccessibilityDescription</key>
	<string>선택된 키워드를 삭제합니다.</string>
	<key>253.ibShadowedToolTip</key>
	<string>키워드를 삭제합니다.</string>
	<key>287.title</key>
	<string>편집...</string>
	<key>289.title</key>
	<string>편집...</string>
	<key>294.ibExternalAccessibilityDescription</key>
	<string>일반 메타 데이터를 숨기거나 표시합니다.</string>
	<key>294.ibShadowedToolTip</key>
	<string>일반 메타 데이터를 숨기거나 표시합니다.</string>
	<key>298.ibExternalAccessibilityDescription</key>
	<string>시놉시스를 숨기거나 표시합니다.</string>
	<key>298.ibShadowedToolTip</key>
	<string>시놉시스를 숨기거나 표시합니다.</string>
	<key>300450.ibExternalAccessibilityDescription</key>
	<string>시놉시스를 숨기거나 표시합니다.</string>
	<key>38b-Zu-pfY.ibExternalAccessibilityDescription</key>
	<string>북마크 옵션을 보여줍니다.</string>
	<key>38b-Zu-pfY.ibShadowedToolTip</key>
	<string>북마크 옵션을 보여줍니다.</string>
	<key>9jv-16-lMd.title</key>
	<string>수정 완료:</string>
	<key>Avt-ez-2PV.ibExternalAccessibilityDescription</key>
	<string>키워드를 숨기거나 표시합니다.</string>
	<key>BrN-BN-7US.title</key>
	<string>검사기를 현재 에디터로 잠그기</string>
	<key>Btj-ac-DUL.title</key>
	<string>검사기를 현재 에디터로 잠그기</string>
	<key>Dqz-oB-0cv.title</key>
	<string>구조 기반</string>
	<key>EvW-C3-sPH.ibExternalAccessibilityDescription</key>
	<string>선택된 북마크를 삭제합니다.</string>
	<key>EvW-C3-sPH.ibShadowedToolTip</key>
	<string>북마크를 삭제합니다.</string>
	<key>Fh5-2r-Zs6.ibExternalAccessibilityDescription</key>
	<string>사용자 정의 메타 데이터를 편집합니다.</string>
	<key>Fh5-2r-Zs6.ibShadowedToolTip</key>
	<string>사용자 정의 메타 데이터를 편집합니다.</string>
	<key>Fwo-Qz-JYQ.ibExternalAccessibilityDescription</key>
	<string>문서를 나타내는 이미지 및 시놉시스 표시를 토글합니다.</string>
	<key>Fwo-Qz-JYQ.ibShadowedToolTip</key>
	<string>이미지 표시를 토글합니다.</string>
	<key>G69-cu-Hze.ibShadowedToolTip</key>
	<string>문서를 컴파일된 드래프트에 포함시킬지 여부를 결정합니다(텍스트 문서에만 해당).</string>
	<key>JHw-LL-DHK.title</key>
	<string>제목</string>
	<key>Jia-ho-c4E.ibExternalAccessibilityDescription</key>
	<string>노트 숨기기 또는 보기</string>
	<key>Jpe-vD-KLB.ibExternalAccessibilityDescription</key>
	<string>맞춤형 메타 데이터 숨기기 또는 보기</string>
	<key>LJb-db-GwF.title</key>
	<string>사용자 정의 메타 데이터 </string>
	<key>MiI-t4-Kiw.title</key>
	<string>노트</string>
	<key>NCz-mJ-X7Y.title</key>
	<string>메뉴 지우기</string>
	<key>NVf-05-y7G.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>Ozp-Mo-hj4.title</key>
	<string>섹션 유형:</string>
	<key>R1E-tk-TOc.title</key>
	<string>제목</string>
	<key>Sxe-LL-k9Z.title</key>
	<string>제목</string>
	<key>Yii-sp-5Hn.title</key>
	<string>생성:</string>
	<key>Z0g-uE-HKL.ibExternalAccessibilityDescription</key>
	<string>키워드를 숨기거나 표시합니다.</string>
	<key>Z0g-uE-HKL.ibShadowedToolTip</key>
	<string>키워드를 숨기거나 표시합니다.</string>
	<key>baD-Pb-nFk.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>dbX-8V-i8q.ibExternalAccessibilityDescription</key>
	<string>사용자 정의 메타 데이터를 숨기거나 표시합니다.</string>
	<key>dbX-8V-i8q.ibShadowedToolTip</key>
	<string>사용자 정의 메타 데이터를 숨기거나 표시합니다.</string>
	<key>dlF-UC-x5N.ibExternalAccessibilityDescription</key>
	<string>선택된 북마크를 삭제합니다.</string>
	<key>dlF-UC-x5N.ibShadowedToolTip</key>
	<string>북마크를 삭제합니다.</string>
	<key>eFa-II-bX7.title</key>
	<string>있는 그대로</string>
	<key>f9V-wU-9qL.label</key>
	<string>책갈피</string>
	<key>gfy-PQ-Uy1.title</key>
	<string>키워드</string>
	<key>glN-ZO-teI.ibExternalAccessibilityDescription</key>
	<string>북마크 옵션을 보여줍니다.</string>
	<key>glN-ZO-teI.ibShadowedToolTip</key>
	<string>북마크 옵션을 보여줍니다.</string>
	<key>i6I-gh-BLr.title</key>
	<string>Type</string>
	<key>p5U-36-WAB.title</key>
	<string>편집...</string>
	<key>pT1-9m-Tc7.label</key>
	<string>MetaData</string>
	<key>qk7-Rm-1vD.title</key>
	<string>컴파일에 포함</string>
	<key>xF7-Ur-3gQ.title</key>
	<string>제목</string>
	<key>ybt-Ow-Br6.title</key>
	<string>메뉴 지우기</string>
	<key>yib-Yy-acQ.title</key>
	<string>텍스트</string>
	<key>z0i-WC-cko.ibExternalAccessibilityDescription</key>
	<string>시놉시스를 숨기거나 표시합니다.</string>
	<key>z0i-WC-cko.ibShadowedToolTip</key>
	<string>노트 숨기기 또는 보기</string>
</dict>
</plist>
